a.register-button {
  margin-bottom: 20px;
  display: block;
  text-align: center;
  text-decoration: none;
  color: #FFF;
  font-weight: bold;
  background-color: #333;
  line-height: 50px;
  font-size: 1.3em;
}

a.register-button:hover {
  background-color: #666;
  text-decoration: none;
  color: #FFF;
}

a.register-button:visited {
  color: #FFF;
    margin: 0;
    display: block;
    padding: 20px 2px 20px 2px;
    text-align: center;
    color: #FFF;
    font-size: 1.5em;
    line-height: 1.1em;
    text-decoration: none;
}